-- Revert postgis-vlci-vlci2:v_migrations/2605-bdo-con-duplicados from pg

BEGIN;

-- AREAS.
    TRUNCATE TABLE vlci2.t_d_area;

    INSERT INTO vlci2.t_d_area (pk_area_id,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
        ('1O','ÁREA DE HACIENDA Y PARTICIPACIÓN','ÀREA D''HISENDA I PARTICIPACIÓ','ÁREA DE HACIENDA Y PARTICIPACIÓN','ÀREA D''HISENDA I PARTICIPACIÓ','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('999','NO CONSTA','NO CONSTA','NO CONSTA','NO CONSTA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1A','ÁREA DE ALCALDÍA','ÀREA D''ALCALDIA','ÁREA DE ALCALDÍA','ÀREA D''ALCALDIA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1B','ÁREA DE CULTURA, EDUCACIÓN, DEPORTES Y FALLAS','ÀREA DE CULTURA, EDUCACIÓ, ESPORTS I FALLES','ÁREA DE CULTURA, EDUCACIÓN, DEPORTES Y FALLASS','ÀREA DE CULTURA, EDUCACIÓ, ESPORTS I FALLES','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1S','ÁREA DE PATRIMONIO, RECURSOS HUMANOS Y TÉCNICOS','ÀREA DE PATRIMONI, RECURSOS HUMANS I TÈCNICS','ÁREA DE PATRIMONIO, RECURSOS HUMANOS Y TÉCNICOS','ÀREA DE PATRIMONI, RECURSOS HUMANS I TÈCNICS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1T','ÁREA DE SEGURIDAD Y MOVILIDAD','ÀREA DE SEGURETAT I MOBILITAT','ÁREA DE SEGURIDAD Y MOVILIDAD','ÀREA DE SEGURETAT I MOBILITAT','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1R','ÁREA DE EMPLEO, FORMACIÓN Y EMPRENDIMIENTO','ÀREA D''OCUPACIÓ, FORMACIÓ I EMPRENEDORIA','ÁREA DE EMPLEO, FORMACIÓN Y EMPRENDIMIENTO','ÀREA D''OCUPACIÓ, FORMACIÓ I EMPRENEDORIA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1P','PLENO MUNICIPAL','PLE MUNICIPAL','PLENO MUNICIPAL','PLE MUNICIPAL','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1W','ÁREA DE RESIDUOS, MEJORA CLIMÁTICA Y GESTIÓN DEL AGUA','ÀREA DE RESIDUS, MILLORA CLIMÀTICA I GESTIÓ DE L''AIGUA','ÁREA DE RESIDUOS, MEJORA CLIMÁTICA Y GESTIÓN DEL AGUA','ÀREA DE RESIDUS, MILLORA CLIMÀTICA I GESTIÓ DE L''AIGUA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1V','ÁREA DE PARQUES, JARDINES Y ESPACIOS NATURALES','ÀREA DE PARCS, JARDINS I ESPAIS NATURALS','ÁREA DE PARQUES, JARDINES Y ESPACIOS NATURALES','ÀREA DE PARCS, JARDINS I ESPAIS NATURALS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1U','ÁREA DE URBANISMO, VIVIENDA Y LICENCIAS','ÀREA D''URBANISME, HABITATGE I LLICÈNCIES','ÁREA DE URBANISMO, VIVIENDA Y LICENCIAS','ÀREA D''URBANISME, HABITATGE I LLICÈNCIES','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1X','ÁREA DE FAMILIA, MAYORES Y TRADICIONES','ÀREA DE FAMÍLIA, MAJORS I TRADICIONS','ÁREA DE FAMILIA, MAYORES Y TRADICIONES','ÀREA DE FAMÍLIA, MAJORS I TRADICIONS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1Y','ÁREA DE BIENESTAR SOCIAL','ÀREA DE BENESTAR SOCIAL','ÁREA DE BIENESTAR SOCIAL','ÀREA DE BENESTAR SOCIAL','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1I','ÁREA DESARROLLO INNOVADOR','ÀREA DESENV. INNOVADOR','ÁREA DE DESARROLLO INNOVADOR DE LOS SECTORES ECONÓMICOS Y OCUPACIÓN','ÀREA DE DESENVOLUPAMENT INNOVADOR DELS SECTORS ECONÒMICS I OCUPACIÓ','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1J','ÁREA DE PARTICIPACIÓN','ÀREA DE PARTICIPACIÓ','ÁREA DE PARTICIPACIÓN, DERECHOS E INNOVACIÓN DE LA DEMOCRACIA','ÀREA DE PARTICIPACIÓ, DRETS I INNOVACIÓ DE LA DEMOCRÀTICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1K','ÁREA BIENESTAR','ÀREA BENESTAR','ÁREA DE BIENESTAR Y DERECHOS SOCIALES','ÀREA DE BENESTAR I DRETS SOCIALS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1C','ÁREA RECURSOS','ÀREA RECURSOS','ÁREA DE GESTIÓN DE RECURSOS','ÀREA DE GESTIÓ DE RECURSOS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1D','ÁREA PROTECCIÓN CIUDADANA','ÀREA PROTECCIÓ CIUTADANA','ÁREA DE PROTECCIÓN CIUDADANA','ÀREA DE PROTECCIÓ CIUTADANA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1L','ÁREA MOVILIDAD','ÀREA DE MOBILITAT','ÁREA DE MOVILIDAD SOSTENIBLE Y ESPACIO PÚBLICO','ÀREA DE MOBILITAT SOSTENIBLE I ESPAI PÚBLIC','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1G','ÁREA DESARROLLO URBANO','ÀREA DE DESENVOLUPAMENT URBÀ','ÁREA DE DESARROLLO Y RENOVACIÓN URBANA Y VIVIENDA','ÀREA DE DESENVOLUPAMENT I RENOVACIÓ URBANA I HABITATGE','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1F','ÁREA ECOLOGÍA URBANA','ÀREA ECOLOGIA URBANA','ÁREA DE ECOLOGÍA URBANA, EMERGENCIA CLIMÁTICA Y TRANSICIÓN ENERGÉTICA','ÀREA D''ECOLOGIA URBANA, EMERGÈNCIA CLIMÀTICA I TRANSICIÓ ENERGÈTICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1M','ÁREA EDUCACIÓN','ÀREA EDUCACIÓ','ÁREA DE EDUCACIÓN, CULTURA Y DEPORTES','ÀREA D''EDUCACIÓ, CULTURA I ESPORTS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1I','ÁREA DESARROLLO INNOVADOR','ÁREA DE DESARROLLO INNOVADOR DE LOS SECTORES ECONÓMICOS Y OCUPACIÓN','ÀREA DESENV. INNOVADOR','ÀREA DE DESENVOLUPAMENT INNOVADOR DELS SECTORS ECONÒMICS I OCUPACIÓ','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1J','ÁREA DE PARTICIPACIÓN','ÁREA DE PARTICIPACIÓN, DERECHOS E INNOVACIÓN DE LA DEMOCRACIA','ÀREA DE PARTICIPACIÓ','ÀREA DE PARTICIPACIÓ, DRETS I INNOVACIÓ DE LA DEMOCRÀTICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1K','ÁREA BIENESTAR','ÁREA DE BIENESTAR Y DERECHOS SOCIALES','ÀREA BENESTAR','ÀREA DE BENESTAR I DRETS SOCIALS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1C','ÁREA RECURSOS','ÁREA DE GESTIÓN DE RECURSOS','ÀREA RECURSOS','ÀREA DE GESTIÓ DE RECURSOS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1D','ÁREA PROTECCIÓN CIUDADANA','ÁREA DE PROTECCIÓN CIUDADANA','ÀREA PROTECCIÓ CIUTADANA','ÀREA DE PROTECCIÓ CIUTADANA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1L','ÁREA MOVILIDAD','ÁREA DE MOVILIDAD SOSTENIBLE Y ESPACIO PÚBLICO','ÀREA DE MOBILITAT','ÀREA DE MOBILITAT SOSTENIBLE I ESPAI PÚBLIC','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1G','ÁREA DESARROLLO URBANO','ÁREA DE DESARROLLO Y RENOVACIÓN URBANA Y VIVIENDA','ÀREA DE DESENVOLUPAMENT URBÀ','ÀREA DE DESENVOLUPAMENT I RENOVACIÓ URBANA I HABITATGE','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1F','ÁREA ECOLOGÍA URBANA','ÁREA DE ECOLOGÍA URBANA, EMERGENCIA CLIMÁTICA Y TRANSICIÓN ENERGÉTICA','ÀREA ECOLOGIA URBANA','ÀREA D''ECOLOGIA URBANA, EMERGÈNCIA CLIMÀTICA I TRANSICIÓ ENERGÈTICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1M','ÁREA EDUCACIÓN','ÁREA DE EDUCACIÓN, CULTURA Y DEPORTES','ÀREA EDUCACIÓ','ÀREA D''EDUCACIÓ, CULTURA I ESPORTS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN');

-- DELEGACIONES.
    TRUNCATE TABLE vlci2.t_d_delegacion;

    INSERT INTO vlci2.t_d_delegacion (pk_delegacion_id,fk_area_id,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
        ('226','1U','DELEGACIÓN DE VIVIENDA','DELEGACIÓ D''HABITATGE','DELEGACIÓN DE VIVIENDA','DELEGACIÓ D''HABITATGE','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('999','999','NO CONSTA','NO CONSTA','NO CONSTA','NO CONSTA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('223','1V','DELEGACIÓN DE DEVESA-ALBUFERA','DELEGACIÓ DE DEVESA-ALBUFERA','DELEGACIÓN DE DEVESA-ALBUFERA','DELEGACIÓ DE DEVESA-ALBUFERA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('206','1O','DELEGACIÓN DE TRANSPARENCIA, INFORMACIÓN Y DEFENSA DE LA CIUDADANÍA','DELEGACIÓ DE TRANSPARÈNCIA, INFORMACIÓ I DEFENSA DE LA CIUTADANIA','DELEGACIÓN DE TRANSPARENCIA, INFORMACIÓN Y DEFENSA DE LA CIUDADANÍA','DELEGACIÓ DE TRANSPARÈNCIA, INFORMACIÓ I DEFENSA DE LA CIUTADANIA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('224','1W','DELEGACIÓN DE CICLO INTEGRAL DEL AGUA','DELEGACIÓ DE CICLE INTEGRAL DE L''AIGUA','DELEGACIÓN DE CICLO INTEGRAL DEL AGUA','DELEGACIÓ DE CICLE INTEGRAL DE L''AIGUA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('276','1B','DELEGACIÓN DE FALLAS','DELEGACIÓ DE FALLES','DELEGACIÓN DE FALLAS','DELEGACIÓ DE FALLES','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('222','1W','DELEGACIÓN DE CEMENTERIOS Y SERVICIOS FUNERARIOS','DELEGACIÓ DE CEMENTERIS I SERVICIS FUNERARIS','DELEGACIÓN DE CEMENTERIOS Y SERVICIOS FUNERARIOS','DELEGACIÓ DE CEMENTERIS I SERVICIS FUNERARIS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('241','1S','DELEGACIÓN DE PATRIMONIO','DELEGACIÓ DE PATRIMONI','DELEGACIÓN DE PATRIMONIO','DELEGACIÓ DE PATRIMONI','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('236','1R','DELEGACIÓN DE EMPLEO Y FORMACIÓN','DELEGACIÓ D''OCUPACIÓ I FORMACIÓ','DELEGACIÓN DE EMPLEO Y FORMACIÓN','DELEGACIÓ D''OCUPACIÓ I FORMACIÓ','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('202','1A','DELEGACIÓN DE COMUNICACIÓN Y RELACIONES CON LOS MEDIOS','DELEGACIÓ DE COMUNICACIÓ I RELACIONS AMB ELS MITJANS','DELEGACIÓN DE COMUNICACIÓN Y RELACIONES CON LOS MEDIOS','DELEGACIÓ DE COMUNICACIÓ I RELACIONS AMB ELS MITJANS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('265','1X','DELEGACIÓN DE MAYORES','DELEGACIÓ DE MAJORS','DELEGACIÓN DE MAYORES','DELEGACIÓ DE MAJORS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('237','1T','DELEGACIÓN DE COMERCIO Y MERCADOS','DELEGACIÓ DE COMERÇ I MERCATS','DELEGACIÓN DE COMERCIO Y MERCADOS','DELEGACIÓ DE COMERÇ I MERCATS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('260','260','TITULAR ORGANO DE APOYO A LA JGL','TITULAR ORGAN DE SUPORT A JGL','TITULAR ORGANO DE APOYO A LA JGL','TITULAR ORGAN DE SUPORT A JGL','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('215','1X','DELEGACIÓN DE FIESTAS Y TRADICIONES','DELEGACIÓ DE FESTES I TRADICIONS','DELEGACIÓN DE FIESTAS Y TRADICIONES','DELEGACIÓ DE FESTES I TRADICIONS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('207','1V','DELEGACIÓN DE AGRICULTURA','DELEGACIÓ D''AGRICULTURA','DELEGACIÓN DE AGRICULTURA','DELEGACIÓ D''AGRICULTURA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('299','1V','DELEGACIÓN DE PLAYAS','DELEGACIÓ DE PLATGES','DELEGACIÓN DE PLAYAS','DELEGACIÓ DE PLATGES','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('250','1T','DELEGACIÓN DE ESPACIO PÚBLICO','DELEGACIÓ D''ESPAI PÚBLIC','DELEGACIÓN DE ESPACIO PÚBLICO','DELEGACIÓ D''ESPAI PÚBLIC','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('259','1Y','DELEGACIÓN DE IGUALDAD','DELEGACIÓ D''IGUALTAT','DELEGACIÓN DE IGUALDAD','DELEGACIÓ D''IGUALTAT','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('205','1S','DELEGACIÓN DE SERVICIOS CENTRALES TÉCNICOS','DELEGACIÓ DE SERVEIS CENTRALS TÈCNICS','DELEGACIÓN DE SERVICIOS CENTRALES TÉCNICOS','DELEGACIÓ DE SERVEIS CENTRALS TÈCNICS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('238','1A','DELEGACIÓN DE INNOVACIÓN, TECNOLOGÍA, AGENDA DIGITAL Y CAPTACIÓN DE INVERSIONES','DELEGACIÓ D''INNOVACIÓ, TECNOLOGIA, AGENDA DIGITAL I CAPTACIÓ D''INVERSIONS','DELEGACIÓN DE INNOVACIÓN, TECNOLOGÍA, AGENDA DIGITAL Y CAPTACIÓN DE INVERSIONES','DELEGACIÓ D''INNOVACIÓ, TECNOLOGIA, AGENDA DIGITAL I CAPTACIÓ D''INVERSIONS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('210','1T','DELEGACIÓN DE PREVENCIÓN Y EXTINCIÓN DE INCENDIOS','DELEGACIÓ DE PREVENCIÓ I EXTINCIÓ D''INCENDIS','DELEGACIÓN DE PREVENCIÓN Y EXTINCIÓN DE INCENDIOS','DELEGACIÓ DE PREVENCIÓ I EXTINCIÓ D''INCENDIS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('217','1V','DELEGACIÓN DE PARQUES Y JARDINES','DELEGACIÓ DE PARCS I JARDINS','DELEGACIÓN DE PARQUES Y JARDINES','DELEGACIÓ DE PARCS I JARDINS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1A','1A','ÁREA DE ALCALDÍA','ÀREA D''ALCALDIA','ÁREA DE ALCALDÍA','ÀREA D''ALCALDIA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('221','1W','DELEGACIÓN DE LIMPIEZA Y RECOGIDA DE RESIDUOS','DELEGACIÓ DE NETEJA I RECOLLIDA DE RESIDUS','DELEGACIÓN DE LIMPIEZA Y RECOGIDA DE RESIDUOS','DELEGACIÓ DE NETEJA I RECOLLIDA DE RESIDUS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('253','1T','DELEGACIÓN DE MOVILIDAD','DELEGACIÓ DE MOBILITAT','DELEGACIÓN DE MOVILIDAD','DELEGACIÓ DE MOBILITAT','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('211','1T','DELEGACIÓN DE POLICÍA LOCAL DE VALENCIA','DELEGACIÓ DE POLICIA LOCAL DE VALÈNCIA','DELEGACIÓN DE POLICÍA LOCAL DE VALENCIA','DELEGACIÓ DE POLICIA LOCAL DE VALÈNCIA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('225','1U','DELEGACIÓN DE PLANIFICACIÓN Y GESTIÓN URBANA','DELEGACIÓ DE PLANIFICACIÓ I GESTIÓ URBANA','DELEGACIÓN DE PLANIFICACIÓN Y GESTIÓN URBANA','DELEGACIÓ DE PLANIFICACIÓ I GESTIÓ URBANA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('212','1Y','DELEGACIÓN DE SERVICIOS SOCIALES','DELEGACIÓ DE SERVEIS SOCIALS','DELEGACIÓN DE SERVICIOS SOCIALES','DELEGACIÓ DE SERVEIS SOCIALS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('234','1A','DELEGACIÓN DE TURISMO','DELEGACIÓ DE TURISME','DELEGACIÓN DE TURISMO','DELEGACIÓ DE TURISME','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('270','1X','DELEGACIÓN DE FAMILIA, JUVENTUD E INFANCIA','DELEGACIÓ DE FAMÍLIA, JOVENTUT I INFÀNCIA','DELEGACIÓN DE FAMILIA, JUVENTUD E INFANCIA','DELEGACIÓ DE FAMÍLIA, JOVENTUT I INFÀNCIA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('294','1A','ASESORIA JURIDICA MUNICIPAL','ASSESSORIA JURIDICA MUNICIPAL','ASESORIA JURIDICA MUNICIPAL','ASSESSORIA JURIDICA MUNICIPAL','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('290','1A','SECRETARIA GENERAL Y DEL PLENO','SECRETARIA GENERAL I DEL PLE','SECRETARIA GENERAL Y DEL PLENO','SECRETARIA GENERAL I DEL PLE','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('208','1O','DELEGACIÓN DE PEDANÍAS, PARTICIPACIÓN Y ACCIÓN VECINAL','DELEGACIÓ DE PEDANIES, PARTICIPACIÓ I ACCIÓ VEÏNAL','DELEGACIÓN DE PEDANÍAS, PARTICIPACIÓN Y ACCIÓN VECINAL','DELEGACIÓ DE PEDANIES, PARTICIPACIÓ I ACCIÓ VEÏNAL','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('258','1R','DELEGACIÓN DE EMPRENDIMIENTO','DELEGACIÓ D''EMPRENEDORIA','DELEGACIÓN DE EMPRENDIMIENTO','DELEGACIÓ D''EMPRENEDORIA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('295','1P','JURADO TRIBUTARIO','JURAT TRIBUTARI','JURADO TRIBUTARIO','JURAT TRIBUTARI','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('204','1S','DELEGACIÓN DE RECURSOS HUMANOS','DELEGACIÓ DE RECURSOS HUMANS','DELEGACIÓN DE RECURSOS HUMANOS','DELEGACIÓ DE RECURSOS HUMANS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('232','1B','DELEGACIÓN DE DEPORTES','DELEGACIÓ D''ESPORTS','DELEGACIÓN DE DEPORTES','DELEGACIÓ D''ESPORTS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('235','1O','DELEGACIÓN DE HACIENDA Y PRESUPUESTOS','DELEGACIÓN DE HACIENDA Y PRESUPUESTOS','DELEGACIÓN DE HACIENDA Y PRESUPUESTOS','DELEGACIÓN DE HACIENDA Y PRESUPUESTOS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('269','1U','DELEGACIÓN DE LICENCIAS URBANÍSTICAS-ACTIVIDADES','DELEGACIÓ DE LLICÈNCIES URBANÍSTIQUES-ACTIVITATS','DELEGACIÓN DE LICENCIAS URBANÍSTICAS-ACTIVIDADES','DELEGACIÓ DE LLICÈNCIES URBANÍSTIQUES-ACTIVITATS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('219','1X','DELEGACIÓN DE SANIDAD Y CONSUMO','DELEGACIÓ DE SANITAT I CONSUM','DELEGACIÓN DE SANIDAD Y CONSUMO','DELEGACIÓ DE SANITAT I CONSUM','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('214','1B','DELEGACIÓN DE EDUCACIÓN','DELEGACIÓ D''EDUCACIÓ','DELEGACIÓN DE EDUCACIÓN','DELEGACIÓ D''EDUCACIÓ','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('291','1A','INTERVENCION GENERAL MUNICIPAL','INTERVENCIO GENERAL MUNICIPAL','INTERVENCION GENERAL MUNICIPAL','INTERVENCIO GENERAL MUNICIPAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('293','1A','INTERVENCION DE CONTABILIDAD Y PRES.','INTERVENCIO DE COMPTABILITAT I PRES.','INTERVENCION DE CONTABILIDAD Y PRES.','INTERVENCIO DE COMPTABILITAT I PRES.','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('292','1A','TESORERIA GENERAL','TRESORERIA GENERAL','TESORERIA GENERAL','TRESORERIA GENERAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('249','1A','DELEGACIÓN DE INNOVACIÓN Y GESTIÓN DEL CONOCIMIENTO','DELEGACIÓN DE INNOVACIÓN Y GESTIÓN DEL CONOCIMIENTO','DELEGACIÓ D''INNOVACIÓ I GESTIÓ DEL CONEIXEMENT','DELEGACIÓ D''INNOVACIÓ I GESTIÓ DEL CONEIXEMENT','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('268','1A','DELEGACIÓN DE RELACIONES INSTITUCIONALES','DELEGACIÓN DE RELACIONES INSTITUCIONALES','DELEGACIÓ DE RELACIONS INSTITUCIONALS','DELEGACIÓ DE RELACIONS INSTITUCIONALS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('256','1A','DELEGACIÓN DE COORDINACIÓN JURIDICA','DELEGACIÓN DE COORDINACIÓN JURIDICA','DELEGACIÓ DE COORDINACIÓ JURIDICA','DELEGACIÓ DE COORDINACIÓ JURIDICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('297','1I','DELEGACION DE PUEBLOS DE VALÈNCIA','DELEGACION DE PUEBLOS DE VALÈNCIA','DEL. DE POBLES DE VALÈNCIA','DEL. DE POBLES DE VALÈNCIA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('296','1J','DELEGACIÓN DE TRANSPARENCIA Y GOBIERNO ABIERTO','DELEGACIÓN DE TRANSPARENCIA Y GOBIERNO ABIERTO','DELEGACIÓ DE TRANSPARÈNCIA I GOVERN OBERT','DELEGACIÓ DE TRANSPARÈNCIA I GOVERN OBERT','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('263','1K','DELEGACIÓN DE COOPERACIÓN AL DESARROLLO Y MIGRACIÓN','DELEGACIÓN DE COOPERACIÓN AL DESARROLLO Y MIGRACIÓN','DELEGACIÓ DE COOPERACIÓ AL DESENVOLUPAMENT I MIGRACIÓ','DELEGACIÓ DE COOPERACIÓ AL DESENVOLUPAMENT I MIGRACIÓ','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('216','1K','DELEGACIÓN DE JUVENTUD','DELEGACIÓN DE JUVENTUD','DELEGACIÓ DE JOVENTUT','DELEGACIÓ DE JOVENTUT','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('244','1C','DELEGACIÓN DE CONTROL ADMINISTRATIVO','DELEGACIÓN DE CONTROL ADMINISTRATIVO','DELEGACIÓ DE CONTROL ADMINISTRATIU','DELEGACIÓ DE CONTROL ADMINISTRATIU','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('298','1C','DELEGACIÓN DE CONTRATACIÓ','DELEGACIÓN DE CONTRATACIÓN','DELEGACIÓ DE CONTRATACIÓ','DELEGACIÓ DE CONTRATACIÓ','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('209','1D','DELEGACIÓN DE PROTECCIÓN CIVIL','DELEGACIÓN DE PROTECCIÓN CIVIL','DELEGACIÓ DE PROTECCIÓ CIVIL','DELEGACIÓ DE PROTECCIÓ CIVIL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('227','1G','DELEGACIÓN DE GESTIÓN DE OBRAS DE INFRAESTRUCTURA','DELEGACIÓN DE GESTIÓN DE OBRAS DE INFRAESTRUCTURA','DELEGACIÓ DE GESTIÓ D''OBRES D''INFRAESTRUCTURA','DELEGACIÓ DE GESTIÓ D''OBRES D''INFRAESTRUCTURA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('229','1G','DELEGACIÓN DE MANTENIMIENTO DE INFRAESTRUCTURAS','DELEGACIÓN DE MANTENIMIENTO DE INFRAESTRUCTURAS','DELEGACIÓ DE MANTENIMENT D''INFRAESTRUCTURES','DELEGACIÓ DE MANTENIMENT D''INFRAESTRUCTURES','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('001','1A','ALCALDÍA','ALCALDIA','ALCALDÍA','ALCALDIA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('249','1A','DELEGACIÓN DE INNOVACIÓN Y GESTIÓN DEL CONOCIMIENTO','DELEGACIÓ D''INNOVACIÓ I GESTIÓ DEL CONEIXEMENT','DELEGACIÓN DE INNOVACIÓN Y GESTIÓN DEL CONOCIMIENTO','DELEGACIÓ D''INNOVACIÓ I GESTIÓ DEL CONEIXEMENT','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('268','1A','DELEGACIÓN DE RELACIONES INSTITUCIONALES','DELEGACIÓ DE RELACIONS INSTITUCIONALS','DELEGACIÓN DE RELACIONES INSTITUCIONALES','DELEGACIÓ DE RELACIONS INSTITUCIONALS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('213','1M','DELEGACIÓN DE ACCIÓN CULTURAL','DELEGACIÓN DE ACCIÓN CULTURAL','DELEGACIÓ D''ACCIÓ CULTURAL','DELEGACIÓ D''ACCIÓ CULTURAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('267','1M','DELEGACIÓN DE PATRIMONIO Y RECURSOS CULTURALES','DELEGACIÓN DE PATRIMONIO Y RECURSOS CULTURALES','DELEGACIÓ DE PATRIMONI I RECURSOS CULTURALS','DELEGACIÓ DE PATRIMONI I RECURSOS CULTURALS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('266','1F','DELEGACIÓN DE BIENESTAR ANIMAL','DELEGACIÓN DE BIENESTAR ANIMAL','DELEGACIÓ DE BENESTAR ANIMAL','DELEGACIÓ DE BENESTAR ANIMAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('245','1F','DEL. CALIDAD AMBIENTAL','DELEG. DE CALIDAD ACUSTICA Y DEL AIRE','DEL. QUALITAT AMBIENTAL','DEL. DE QUALITAT ACUSTICA I DE L''AIRE','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('252','1F','DELEGACIÓN EMERGENCIA CLI','DELEGACIÓN DE EMERGENCIA CLIMÁTICA Y TRANSICIÓN ENERGÉTICA','DELEGACIÓ D''EMERGÈNCIA CL','DELEGACIÓ D''EMERGÈNCIA CLIMÀTICA I TRANSICIÓ ENERGÈTICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('256','1A','DELEGACIÓN DE COORDINACIÓN JURIDICA','DELEGACIÓ DE COORDINACIÓ JURIDICA','DELEGACIÓN DE COORDINACIÓN JURIDICA','DELEGACIÓ DE COORDINACIÓ JURIDICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('297','1I','DELEGACION DE PUEBLOS DE VALÈNCIA','DEL. DE POBLES DE VALÈNCIA','DELEGACION DE PUEBLOS DE VALÈNCIA','DEL. DE POBLES DE VALÈNCIA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('296','1J','DELEGACIÓN DE TRANSPARENCIA Y GOBIERNO ABIERTO','DELEGACIÓ DE TRANSPARÈNCIA I GOVERN OBERT','DELEGACIÓN DE TRANSPARENCIA Y GOBIERNO ABIERTO','DELEGACIÓ DE TRANSPARÈNCIA I GOVERN OBERT','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('263','1K','DELEGACIÓN DE COOPERACIÓN AL DESARROLLO Y MIGRACIÓN','DELEGACIÓ DE COOPERACIÓ AL DESENVOLUPAMENT I MIGRACIÓ','DELEGACIÓN DE COOPERACIÓN AL DESARROLLO Y MIGRACIÓN','DELEGACIÓ DE COOPERACIÓ AL DESENVOLUPAMENT I MIGRACIÓ','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('216','1K','DELEGACIÓN DE JUVENTUD','DELEGACIÓ DE JOVENTUT','DELEGACIÓN DE JUVENTUD','DELEGACIÓ DE JOVENTUT','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('244','1C','DELEGACIÓN DE CONTROL ADMINISTRATIVO','DELEGACIÓ DE CONTROL ADMINISTRATIU','DELEGACIÓN DE CONTROL ADMINISTRATIVO','DELEGACIÓ DE CONTROL ADMINISTRATIU','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('298','1C','DELEGACIÓN DE CONTRATACIÓ','DELEGACIÓ DE CONTRATACIÓ','DELEGACIÓN DE CONTRATACIÓN','DELEGACIÓ DE CONTRATACIÓ','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('209','1D','DELEGACIÓN DE PROTECCIÓN CIVIL','DELEGACIÓ DE PROTECCIÓ CIVIL','DELEGACIÓN DE PROTECCIÓN CIVIL','DELEGACIÓ DE PROTECCIÓ CIVIL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('227','1G','DELEGACIÓN DE GESTIÓN DE OBRAS DE INFRAESTRUCTURA','DELEGACIÓ DE GESTIÓ D''OBRES D''INFRAESTRUCTURA','DELEGACIÓN DE GESTIÓN DE OBRAS DE INFRAESTRUCTURA','DELEGACIÓ DE GESTIÓ D''OBRES D''INFRAESTRUCTURA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('229','1G','DELEGACIÓN DE MANTENIMIENTO DE INFRAESTRUCTURAS','DELEGACIÓ DE MANTENIMENT D''INFRAESTRUCTURES','DELEGACIÓN DE MANTENIMIENTO DE INFRAESTRUCTURAS','DELEGACIÓ DE MANTENIMENT D''INFRAESTRUCTURES','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('213','1M','DELEGACIÓN DE ACCIÓN CULTURAL','DELEGACIÓ D''ACCIÓ CULTURAL','DELEGACIÓN DE ACCIÓN CULTURAL','DELEGACIÓ D''ACCIÓ CULTURAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('267','1M','DELEGACIÓN DE PATRIMONIO Y RECURSOS CULTURALES','DELEGACIÓ DE PATRIMONI I RECURSOS CULTURALS','DELEGACIÓN DE PATRIMONIO Y RECURSOS CULTURALES','DELEGACIÓ DE PATRIMONI I RECURSOS CULTURALS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('266','1F','DELEGACIÓN DE BIENESTAR ANIMAL','DELEGACIÓ DE BENESTAR ANIMAL','DELEGACIÓN DE BIENESTAR ANIMAL','DELEGACIÓ DE BENESTAR ANIMAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('245','1F','DEL. CALIDAD AMBIENTAL','DEL. QUALITAT AMBIENTAL','DELEG. DE CALIDAD ACUSTICA Y DEL AIRE','DEL. DE QUALITAT ACUSTICA I DE L''AIRE','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('252','1F','DELEGACIÓN EMERGENCIA CLI','DELEGACIÓ D''EMERGÈNCIA CL','DELEGACIÓN DE EMERGENCIA CLIMÁTICA Y TRANSICIÓN ENERGÉTICA','DELEGACIÓ D''EMERGÈNCIA CLIMÀTICA I TRANSICIÓ ENERGÈTICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('291','1A','INTERVENCION GENERAL MUNICIPAL','INTERVENCION GENERAL MUNICIPAL','INTERVENCIO GENERAL MUNICIPAL','INTERVENCIO GENERAL MUNICIPAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('293','1A','INTERVENCION DE CONTABILIDAD Y PRES.','INTERVENCION DE CONTABILIDAD Y PRES.','INTERVENCIO DE COMPTABILITAT I PRES.','INTERVENCIO DE COMPTABILITAT I PRES.','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('292','1A','TESORERIA GENERAL','TESORERIA GENERAL','TRESORERIA GENERAL','TRESORERIA GENERAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('001','1A','ALCALDÍA','ALCALDÍA','ALCALDIA','ALCALDIA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN');


-- SERVICIOS.
    TRUNCATE TABLE vlci2.t_d_servicio;

    INSERT INTO vlci2.t_d_servicio (fk_delegacion_id,codigo_organico,desc_corta_cas,desc_larga_cas,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
        ('238','AI1D0','SE.CIUDAD INTELIGENTE','SE.CIUDAD INTELIGENT','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('999','BP730','SE.RECURSOS CULTURALES','SE.RECURSOS CULTURAL','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('999','AA770','SE.ALCALDIA','SE.ALCALDIA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('206','OF001','OF. DE BIENESTAR ANIMAL','OF.BIENESTAR ANIMAL','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('235','OE470','SE.INSP.TRIBUTOS Y RENTAS','SE.INSP.TRIBUTOS Y R','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('204','SC100','SE.PERSONAL','SE.PERSONAL','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('260','A7790','SERV.ORGANO DE APOYO JGL Y CONC.SEC(SGAM','SE.ORG.APOYO JGL Y C','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('222','WK890','SE.CEMENTERIOS Y SERV.FUNERARIOS','SE.CEMENTERIOS Y SER','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('999','BP260','SE.DE ACCIÃN CULTURAL','SE.DE ACCIÃN CULTURA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('204','SC1E0','SE.SALUD LABORAL','SE.SALUD LABORAL','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('999','BP180','SE. NORMALIZACIÃN LINGÃÃSTICA','SE. NORMALIZACIÃN LI','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('299','VL920','SE.DE PLAYAS','SE.DE PLAYAS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('210','TD670','DPT.BOMBEROS, PREVENC. E INT.EMERG Y PRO','DPT.BOMBEROS, PREVEN','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('235','OE460','SE.TESORERÃA','SE.TESORERÃA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('206','OF1R0','SE. REGISTRO Y POBLACIÃN','SE. REGISTRO Y POBLA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('235','OE540','SE.ECONOMICO-PRESUPUESTAR','SE.ECONOMICO-PRESUPU','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('235','OE1Q0','SE.ADMTVO.DE LA INTERVENCIÃN GRAL.MPAL.','SE.ADMTVO.DE LA INTE','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('235','OE420','SE.CONTABILIDAD','SE.CONTABILIDAD','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('238','AI008','OF.ESTADÃSTICA','OF.ESTADÃSTICA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('235','OE860','SE.FINANCIERO','SE.FINANCIERO','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('235','OE500','SE.G.TRIB.ESPEC.-ACT.EC.','SE.G.TRIB.ESPEC.-ACT','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('208','OU130','SE.DESCENTRALIZACIÃN Y PARTICIPACIÃN CIU','SE.DESCENTRALIZACIÃN','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('208','OU970','SE.DE PEDANÃAS','SE.DE PEDANÃAS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('221','WJ300','SE. LIMPIEZA Y RECOGIDA DE RESIDUOS','SE. LIMPIEZA Y RECOG','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('205','SD110','SE.ARQUITECTURA Y SERVICIOS CENTRALES TÃ','SE.ARQUITECTURA Y SE','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('225','UC320','SE.PLANEAMIENTO','SE.PLANEAMIENTO','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('294','A5000','ASESORIA JURIDICA MUNICIPAL','ASESORIA JURIDICA MP','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('241','SY1S0','SE.RESPONSABILIDAD PATRIMONIAL','SE.RESPONSABILIDAD P','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('269','UH220','SE.INSPECCIÃN MUNICIPAL','SE.INSPECCIÃN MUNICI','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('207','VG009','SERVICIO DE AGRICULTURA','SE.DE AGRICULTURA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('238','AI080','SE.TECNOLOG.INF.Y COMUNIC','SE.TECNOLOG.INF.Y CO','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('253','TJ160','SE.MOVILIDAD','SE.MOVILIDAD','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('250','TN240','SE.OCUPAC.DOMIN.PÃBL.MPAL','SE.OCUPAC.DOMIN.PÃBL','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('236','RF650','SE.DE EMPLEO Y FORMACIÃN','SE.DE EMPLEO Y FORMA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('235','OE1H0','SE.COORDINACIÃN TRIBUTARIA','SE.COORDINACIÃN TRIB','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('219','XH200','SE. SANIDAD Y CONSUMO','SE. SANIDAD Y CONSUM','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('237','TB520','SE.COMERCIO Y MERCADOS','SE.COMERCIO Y MERCAD','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('238','AI001','OF. INVERSIONES E INTERNACIONALIZACIÃN','OF. INVERSIONES E IN','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('234','AK740','SE. TURISMO','SE. TURISMO','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('238','AI640','SE.INNOVACIÃN','SE.INNOVACIÃN','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('238','AI1O0','SE.PROYECTOS EUROPEOS','SE.PROYECTOS EUROPEO','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('999','BP630','SERV. DE BANDA SIMFONICA','SERV. DE BANDA SIMFO','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('212','YC1V0','SE.ATENCIÃN PRIMARIA SERV.SOCIALES','SE.ATENC.PRIM.S.SOC.','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('214','BE280','SERV.EDUCACIÃN','SE.EDUCACIÃN','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('265','XK550','SERV.DE MAYORES','SE.DE MAYORES','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('212','YC150','SE.ATENCIÃN ESPECIALIZADA SERVIC.SOCIAL.','SE.ATENC.ESPEC.S.SOC','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('258','RC1K0','SERV. DE EMPRENDIMIENTO','SE.EMPRENDIMIENTO','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('215','XF580','SERV.FIESTAS Y TRADICIONES','SE.FIESTAS Y TRADIC.','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('204','SC090','EXTINT SR.AVALUAC.SR.I PERS.I GEST.QUAL','EXTINT SR.AVALUAC.SR','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('226','UD660','SE.VIVIENDA','SE.VIVIENDA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('225','UC570','SE.ASESORAMIENTO URBANÃSTICO','SE.ASESORAMIENTO URB','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('225','UC330','SE.GESTIÃN URBANÃSTICA','SE.GESTIÃN URBANÃSTI','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('225','UC380','SE.DISCIPLINA URBANÃSTICA','SE.DISCIPLINA URBANÃ','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('241','SY510','SE.DE PATRIMONIO','SE.DE PATRIMONIO','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('223','VP760','SE.DEVESA-ALBUFERA','SE.DEVESA-ALBUFERA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('1A','A01U0','SE. PROTECCIÃN DE DATOS Y PERSONAS','SE. PROTECCIÃN DE DA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('269','UH390','SE. LICENCIAS DE ACTIVIDADES','SE. LICENCIAS DE ACT','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('202','AG530','SERV. COMUNICACIÃN','SE.COMUNICACIÃN','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('270','XA720','SE. JUVENTUD E INFANCIA','SE. JUVENTUD E INFAN','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('224','WU290','SE.CICLO INTEGRAL DEL AGUA','SE.CICLO INTEGRAL DE','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('211','TE140','SE.POLICÃA LOCAL','SE.POLICÃA LOCAL','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('235','OE960','SE.GEST.EMISIÃN.Y RECAUD.','SE.GEST.EMISIÃN.Y RE','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('232','BJ700','SE.DEPORTES','SE.DEPORTES','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('212','YC800','SE. ADICCIONES','SE. ADICCIONES','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('225','UC620','SE.GEST.CENTRO HISTÃRICO','SE.GEST.CENTRO HISTÃ','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('225','UC340','SE.PROYECTOS URBANOS','SE.PROYECTOS URBANOS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('259','YD610','SE. IGUALDAD','SE. IGUALDAD','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('206','OF690','SE.SOCIEDAD DE LA INFORMACIÃN ,TRANSPA.I','SE.SOCIEDAD DE LA IN','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('235','OE480','SE.G.TRIBUTARIA ESP.CAT.','SE.G.TRIBUTARIA ESP.','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('999','UG230','SE.OBRAS Y MANTENIMIENTO DE INFRAESTRUCT','SE.OBRAS Y MANTENIMI','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('290','A1780','SERV.SECRETARIA GENERAL Y DEL P','SE.SECR.GRAL.PLE','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('295','P61F0','SERV.SECRETARIA DEL JURADO TRIBUTARIO','SE.SECRET.JURADO TRI','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('269','UH360','SE.LICENCIAS URBANÃSTICAS','SE.LICENCIAS URBANÃS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('999','BP250','SE.PATRIM.HTCO.ARTÃSTICO','SE.PATRIM.HTCO.ARTÃS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('276','BQ580','SE.FIESTAS Y TRADICIONES-FALLAS','SE.FIESTAS T-FALLAS','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('999','AA020','SE.PROTOCOLO','SE.PROTOCOLO','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('217','VD310','SE.PARQUES Y JARDINES','SE.PARQUES Y JARDINE','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('999','WV1T0','SE. MEJORA CLIMÃTICA','SE. MEJORA CLIMÃTICA','2024-03-14 12:16:32.907836','CYGNUS','2024-03-14 12:16:32.907836','CYGNUS'),
        ('001','A0020','SE.PROTOCOLO','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('293','A4000','INTERVENCION DE CONTABILIDAD Y PRES.','A4000000','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('001','A0180','GAB.NORMALIT.LINGU.','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('291','A2000','INTERVENCION GENERAL MUNICIPAL','A2000000','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('001','A01G0','OF.DEL.PROTECC.DATOS','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('001','A0770','SE.ALCALDIA','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('291','A2000','INTERVENCION GRAL.MP','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('293','A4000','INTERV. CONTAB. Y PR','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE1H0','SE.COORDINACIO.TRIBU','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE420','SE.CONTABILIDAD','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE460','SE.TESORERIA','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE470','SE.INSP.TRIBUTOS Y R','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE480','SE.G.TRIBUTARIA ESP.','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE500','SE.G.TRIB.ESPEC.-ACT','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE540','SE.ECONOMICO-PRESUPU','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE860','SE.FINANCIERO','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('249','AH008','OF. DE ESTADISTICA','OF. DE ESTADISTICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE960','SE.GEST.EMISION.Y RE','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('249','AH004','SE.PROYECT.EUROPEOS','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('249','AH008','OF.ESTADISTICA','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('249','AH640','SE.INNOVACION','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('204','CC090','SE.EVAL.SE.G.CALIDAD','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('204','CC100','SE.PERSONAL','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('204','CC1E0','SE.SALUD LAB.PREV.RI','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('204','CC400','SE.FORMAC.G.CONOCIM.','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('205','CD110','SE.ARQUIT.Y SERV.CEN','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('238','CI080','SE.TECNOLOG.INF.Y CO','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('238','CI1D0','OF.CIUDAD INTELIGENT','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('244','CV003','OF.RESPONSAB.PATRIMO','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('241','CY510','SE.DE PATRIMONIO','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('210','DD670','BOMBEROS,PREV.E INT.','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('211','DE140','SE.POLICIA LOCAL','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('217','FD310','SE.JARDINERIA SOSTEN','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('221','FJ300','SE.G.RESID.SOL.LMPZA','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('222','FK890','SE.CEMENTER.SERV.FUN','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('266','FO000','DE.BIENESTAR ANIMAL','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('223','FP760','SE.DEVESA-ALBUFERA','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('224','FU290','SE.CICLO INTEGR.DEL','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('252','FV910','SE.EMERG.CLIM.TRANS.','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('245','FZ920','SE.PLAYAS,CAL.ACUST.','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC320','SE.PLANEAMIENTO','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC330','SE.GESTION URBANISTI','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC340','SE.PROYECTOS URBANOS','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC360','SE.LICENCIAS URBANIS','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC380','SE.DISCIPLINA URBANI','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC570','SE.ASESORAM.URB.Y PR','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC620','SE.GEST.CENTRO HISTO','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('226','GD660','SE.VIVIENDA','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('227','GE350','SE.OBRAS INFRAESTRUC','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('229','GG230','SE.COORD.OB.V.PUBL.Y','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('295','P6000','JURADO TRIBUTARIO','P6000000','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('237','IB520','SE.COMERCIO Y ABASTE','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('258','IC1K0','SE.EMPREND.E INNOV.E','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('297','IE970','SE.PUEBLOS DE VALENC','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('236','IF650','SE.FORMACION Y EMPLE','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('234','IK740','SE.TURISMO E INTERNA','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('206','JF690','SE.SOCIED.DE INFORMA','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('296','JH170','SE. PARTICIPA G.AB.','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('208','JU130','SE.DESCENTRALIZACION','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('212','KC150','SE.BIENEST.SOC.E INT','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('249','AH004','OFI.DE AYUDA TEC.PARA PROYECTOS EUROPEOS','OFI.DE AYUDA TEC.PARA PROYECTOS EUROPEOS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('244','CV003','OF. DE RESPONSABILIDAD PATRIMONIAL','OF. DE RESPONSABILIDAD PATRIMONIAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('259','KD610','SE.IGUALDAD Y POLIT.','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('266','FO000','DELEG.BIENESTAR ANIMAL','DELEG.BIENESTAR ANIMAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('216','KG720','SE.DE JUVENTUD','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('219','KH200','SE.SANIDAD Y CONSUMO','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('219','KH800','SE.ADICCIONES','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('263','KI590','SE.COOP.DESAR.Y MIGR','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('265','KK550','SE.ENVEJECIMIENTO AC','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('253','LJ160','SE.MOVILIDAD SOSTENI','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('250','LN220','SE.INSPECCION MUNICI','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('250','LN240','SE.OCUPAC.DOMIN.PUBL','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('250','LN390','SE.ACTIVIDADES','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('213','MD260','SE.DE ACCION CULTURA','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('214','ME280','SE.EDUCACION','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('215','MF580','SE.DE CULTURA FESTIV','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('232','MJ700','SE.DEPORTES','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('267','MP250','SE.PATRIM.HTCO.ARTIS','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('267','MP630','SE.PALAC.MUSIC.CONG.','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('267','MP730','SE.RECURSOS CULTURAL','2023-07-18 11:02:55.857616','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('260','A7000','TITULAR ORGANO DE APOYO A LA JGL','A7000000','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('290','A1000','SECRETARIA GENERAL Y DEL PLENO','A1000000','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('292','A3000','TESORERIA GENERAL','A3000000','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('001','A0020','SERV. DE PROTOCOLO','SERV. DE PROTOCOLO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('290','A1050','SERVICIO DE SECRETARIA GENERAL','SERVICIO DE SECRETARIA GENERAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('238','CI080','SERV.TECNOLOGIAS DE LA INFORM.Y COMUNIC.','SERVICIO DE TECNOLOGÍAS DE LA INFORMACIÓN Y COMUNICACIÓN','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('204','CC090','SR.EVALUAC.SR.Y PERSONAS Y GEST.CALIDAD','SERVICIO DE EVALUACIÓN DE SERVICIOS Y PERSONAS Y GESTIÓN DE CALIDAD','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('204','CC100','SERV. DE PERSONAL','SERV. DE PERSONAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('205','CD110','SERV.DE ARQUITECTURA Y DE SERV.CENT.TECS','SERV.DE ARQUITECTURA Y DE SERV.CENT.TECS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('208','JU130','SERV. DE DESCENTRALIZACION','SERV. DE DESCENTRALIZACION','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('211','DE140','SERVICIO DE POLICÍA LOCAL','SERVICIO DE POLICÍA LOCAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('212','KC150','SERV. DE BIENESTAR SOCIAL E INTEGRACION','SERV. DE BIENESTAR SOCIAL E INTEGRACION','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('253','LJ160','SERV. DE MOVILIDAD SOSTENIBLE','SERV. DE MOVILIDAD SOSTENIBLE','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('296','JH170','SR.DE PART. CIUDADANA Y GOBIERNO ABIERTO','SR.DE PART. CIUDADANA Y GOBIERNO ABIERTO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('001','A0180','SR.GABINETE DE NORMALIZACION LINGUISTICA','SR.GABINETE DE NORMALIZACION LINGUISTICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('667','DD1A0','UNIDAD DE PREVENCION Y PROTECCION CIVIL','UNIDAD DE PREVENCION Y PROTECCION CIVIL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('667','DD1B0','UNIDAD DE INTERVENCIÓN DE BOMBEROS','UNIDAD DE INTERVENCIÓN DE BOMBEROS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('667','DD1C0','UNIDAD DE LOGÍSTICA DE BOMBEROS','UNIDAD DE LOGÍSTICA DE BOMBEROS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('238','CI1D0','SERV. DE CIUDAD INTELIGENTE','SERV. DE CIUDAD INTELIGENTE','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('204','CC1E0','SERV.SALUD LABORAL Y PREV. RIESGOS LAB.','SERV.SALUD LABORAL Y PREV. RIESGOS LAB.','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('001','A01G0','OF.DE DEL.DE PROTECCION DATOS PERSONALES','OF.DE DEL.DE PROTECCION DATOS PERSONALES','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE1H0','SERV. DE COORDINACION TRIBUTARIA','SERV. DE COORDINACION TRIBUTARIA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','A21I0','SERVICIO DE INTERVENCIONES DELEGADAS','SERVICIO DE INTERVENCIONES DELEGADAS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('001','A.1J0','GABINETE DE ALCALDIA','GABINETE DE ALCALDIA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('258','IC1K0','SERV.DE EMPRENDIMIENTO E INNOV.ECONOMICA','SERV.DE EMPRENDIMIENTO E INNOV.ECONOMICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('1J','J.1L0','SERV.DE GESTION ECONOMICA ADMINISTRATIVA','SERV.DE GESTION ECONOMICA ADMINISTRATIVA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('204','CC1M0','SERV.CARRERA Y OPTIMIZACION GESTION RRHH','SERV.CARRERA Y OPTIMIZACION GESTION RRHH','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('260','A71N0','SERV. SECRETARIAS DELEGADAS','SERV. SECRETARIAS DELEGADAS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('249','AH1O0','SERVICIO DE PROYECTOS EUROPEOS','SERVICIO DE PROYECTOS EUROPEOS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE1P0','SR.CONTROL FINANCIERO DE GESTIÓN PRESUP.','SR.CONTROL FINANCIERO DE GESTIÓN PRESUP.','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('219','KH200','SERV. DE SANIDAD Y CONSUMO','SERV. DE SANIDAD Y CONSUMO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('250','LN220','SERV. DE INSPECCION MUNICIPAL','SERV. DE INSPECCION MUNICIPAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('229','GG230','SERV. COORD.OBRAS VIA PUB.Y MANT.INFRAES','SERV. COORD.OBRAS VIA PUB.Y MANT.INFRAES','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('250','LN240','SERV.DE OCUPACION DOMINIO PUBLICO MPAL','SERV.DE OCUPACION DOMINIO PUBLICO MPAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('267','MP250','SERV. PATRIMONIO HIST.','SERVICIO DE PATRIMONIO HISTÓRICO Y ARTÍSTICO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('213','MD260','SERV.DE ACCIÓN CULTURAL','SERVICIO DE ACCIÓN CULTURAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE270','SERVICIO DE AUDITORIA INTEGRAL','SERVICIO DE AUDITORIA INTEGRAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('214','ME280','SERV. DE EDUCACION','SERV. DE EDUCACION','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('224','FU290','SERV. DEL CICLO INTEGRAL DEL AGUA','SERV. DEL CICLO INTEGRAL DEL AGUA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('221','FJ300','SR.GES.SOST.RESIDUOS URB.Y LIMP.ESP.PUB.','SR.GES.SOST.RESIDUOS URB.Y LIMP.ESP.PUB.','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('217','FD310','SERV. DE JARDINERIA SOSTENIBLE','SERV. DE JARDINERIA SOSTENIBLE','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC320','SERV. DE PLANEAMIENTO','SERV. DE PLANEAMIENTO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC330','SERV. DE GESTION URBANISTICA','SERV. DE GESTION URBANISTICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC340','SERV. DE PROYECTOS URBANOS','SERV. DE PROYECTOS URBANOS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('227','GE350','SERV. DE OBRAS DE INFRAESTRUCTURA','SERV. DE OBRAS DE INFRAESTRUCTURA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC360','SERV. LICENCIAS URBANISTICAS OBRAS EDIF.','SERV. LICENCIAS URBANISTICAS OBRAS EDIF.','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC380','SERV. DE DISCIPLINA URBANISTICA','SERV. DE DISCIPLINA URBANISTICA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('250','LN390','SERV. DE ACTIVIDADES','SERV. DE ACTIVIDADES','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('204','CC400','SR. FORMACION Y GESTION DEL CONOCIMIENTO','SERVICIO DE FORMACIÓN Y GESTIÓN DEL CONOCIMIENTO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE420','SERV. DE CONTABILIDAD','SERV. DE CONTABILIDAD','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE430','SERV. FISCAL GASTOS','SERV. FISCAL GASTOS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE440','SERV. FISCAL INGRESOS','SERV. FISCAL INGRESOS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE460','SERV. DE TESORERIA','SERV. DE TESORERIA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE470','SERV. DE INSPECCION TRIBUTOS Y RENTAS','SERV. DE INSPECCION TRIBUTOS Y RENTAS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE480','SR.GEST.TRIBUTARIA ESPECIFICA-CATASTRAL','SR.GEST.TRIBUTARIA ESPECIFICA-CATASTRAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE500','SERV.GEST.TRIBUTARIA ESPEC.-ACT.ECON.(GTE-AE)','SERVICIO DE GESTIÓN TRIBUTARIA - ACT. ECONÓMICAS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('241','CY510','SERV. DE PATRIMONIO','SERV. DE PATRIMONIO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('237','IB520','SERV. DE COMERCIO Y ABASTECIMIENTO','SERV. DE COMERCIO Y ABASTECIMIENTO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE540','SERV. ECONOMICOPRESUPUESTARIO','SERV. ECONOMICOPRESUPUESTARIO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('265','KK550','SERV. DE ENVEJECIMIENTO ACTIVO','SERV. DE ENVEJECIMIENTO ACTIVO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('001','A.560','SERV. DE PROYECTOS SINGULARES','SERV. DE PROYECTOS SINGULARES','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC570','SERV. ASESORAMIENTO URBAN.Y PROGRAMACION','SERV. ASESORAMIENTO URBAN.Y PROGRAMACION','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('215','MF580','SERV. DE CULTURA FESTIVA','SERV. DE CULTURA FESTIVA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('263','KI590','SERV. DE COOP. AL DESARROLLO Y MIGRACION','SERV. DE COOP. AL DESARROLLO Y MIGRACION','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('298','CF600','SERV. DE CONTRATACION','SERV. DE CONTRATACION','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('259','KD610','SERV. DE IGUALDAD Y POLITICAS INCLUSIVAS','SERV. DE IGUALDAD Y POLITICAS INCLUSIVAS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('225','GC620','SERV. DE GESTION DE CENTRO HISTORICO','SERV. DE GESTION DE CENTRO HISTORICO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('267','MP630','SR.PALAU MUS.I CONGRES.VALÈNCIA Y BSMV','SR.PALAU MUS.I CONGRES.VALÈNCIA Y BSMV','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('249','AH640','SERV. DE INNOVACION','SERV. DE INNOVACION','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('236','IF650','SERV. DE FORMACION Y EMPLEO','SERV. DE FORMACION Y EMPLEO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('226','GD660','SERV. DE VIVIENDA','SERV. DE VIVIENDA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('206','JF690','SERV. DE SOCIEDAD DE LA INFORMACION','SERV. DE SOCIEDAD DE LA INFORMACION','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('232','MJ700','SERV. DE DEPORTES','SERV. DE DEPORTES','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('216','KG720','SERV. DE JUVENTUD','SERV. DE JUVENTUD','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('267','MP730','SERV. DE RECURSOS CULTURALES','SERV. DE RECURSOS CULTURALES','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('234','IK740','SERV. DE TURISMO E INTERNACIONALIZACION','SERV. DE TURISMO E INTERNACIONALIZACION','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('223','FP760','SERV. DE DEVESA-ALBUFERA','SERV. DE DEVESA-ALBUFERA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('001','A0770','SERV.DE COOR.JURIDICA Y PROC.ELECTORALES','SERV.DE COOR.JURIDICA Y PROC.ELECTORALES','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('219','KH800','SERV. DE ADICCIONES','SERV. DE ADICCIONES','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('244','CV820','SR.CENTRAL DEL PROCEDIMIENTO SANCIONADOR','SR.CENTRAL DEL PROCEDIMIENTO SANCIONADOR','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE850','SERV. DE CONTROL FINANCIERO PERMANENTE','SERV. DE CONTROL FINANCIERO PERMANENTE','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE860','SERV. FINANCIERO','SERV. FINANCIERO','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('222','FK890','SERV.CEMENTERIOS Y SERVICIOS FUNERARIOS','SERV.CEMENTERIOS Y SERVICIOS FUNERARIOS','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('252','FV910','SR.EMERGENCIA CLIMATICA Y TRANSICION ENE','SR.EMERGENCIA CLIMATICA Y TRANSICION ENE','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('245','FZ920','SR. PLAYAS,CALIDAD ACUSTICA Y DEL AIRE','SR. PLAYAS,CALIDAD ACUSTICA Y DEL AIRE','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE950','SERV. DE GESTION TRIBUTARIA INTEGRAL','SERV. DE GESTION TRIBUTARIA INTEGRAL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('235','AE960','SERV.DE GESTION DE EMISIONES Y RECAUDAC.','SERV.DE GESTION DE EMISIONES Y RECAUDAC.','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('297','IE970','SERV. DE PUEBLOS DE VALÈNCIA','SERV. DE PUEBLOS DE VALÈNCIA','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('268','AF990','SERV. DE RELACIONES INSTITUCIONALES','SERV. DE RELACIONES INSTITUCIONALES','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN'),
        ('210','DD670','DPT. BOMBEROS,PREV.E INTERV.EMERG.Y P.C.','DEPARTAMENTO DE BOMBEROS, PREVENCIÓN, INTERVENCIÓN EMERGENCIAS Y PROTECCIÓN CIVIL','2024-03-26 09:12:21.590911','2605 - JULIAN','2024-03-26 09:12:21.590911','2605 - JULIAN');

COMMIT;
